burn_classes:
  unburned: 26385
  low: 16644
  moderate: 7999
  high: 1920
emampr_landcover_vote_2016:
  42: 177755
  52: 5468
  31: 70
  71: 33
  11: 33
  22: 32
  95: 11
  23: 8
  90: 3
  82: 1
soil_textures:
  clay loam: 183341
  silt loam: 73
